 
BODY{
  font-family : Arial;
  font-weight : 400;
  

  

  background-image : url(wallppr077.gif);
}
LI{
  font-weight : 500;
  
  font-size : 13px;
  margin-left : 4px;
  text-align : left;
}
H1{
  font-size : 17px;
  font-weight : 600;
  
  font-family : AR丸ゴシック体M;
  color : #e44832;
  text-indent : 14px;
  
  margin-top : 8px;
}
H2{
  font-size : 14px;
  font-family : Arial;
  font-weight : 500;
  

  text-indent : 30px;
}
CAPTION{
  font-size : 18px;
  font-weight : 600;
  color : olive;
  background-color : #ffffff;
}
H3{
  font-size : 13px;
  font-family : "AR P丸ゴシック体M";
  font-weight : 600;
  
  
  
  color : #ee634f;
}
A:link{
  color : #456828;
  text-decoration : underline;
  
}
A:visited{
  color : #bfaf1e;
  text-decoration : underline;
}
A:hover{
  color : #82b739;
  text-decoration : underline;
}
TABLE{
  line-height : 20px;
  background-color : white;
  

  
  
}
P{
  text-indent : 30px;
}
